class BejegyzesLista {
    constructor(tomb) {
        this.tomb = tomb
    }

    hozzaadBejegyzes(bejegyzes) {
        this.tomb.push(bejegyzes)
    }

    megjelenitBejegyzesek() {
        this.tomb.forEach(element => {
            document.querySelector("div").innerHTML += element.id
            document.querySelector("div").innerHTML += element.cim
            document.querySelector("div").innerHTML += element.tartalom
        })
    }
}

export default BejegyzesLista